RubyGems Navigation menu

parchemin 1.1.2

Parchemin allows you to create and manage a blog whose contents are not stored in a database but directly in files

Versions:

  1. 1.1.2 - June 19, 2010 (21 KB)
  2. 1.1.1 - June 13, 2010 (21 KB)
  3. 1.1.0 - May 24, 2010 (20 KB)
  4. 1.0.0 - May 24, 2010 (17.5 KB)

Runtime Dependencies (6):

  • compass >= 0.10.1
  • compass-susy-plugin >= 0.7.0.pre8
  • haml >= 3.0.4
  • mongoid >= 2.0.0.beta6
  • rdiscount >= 1.6.3
  • sinatra >= 1.0
  • Development Dependencies (3):

  • nokogiri >= 1.4.2
  • rack-test >= 0.5.3
  • rspec >= 1.2.9
  • Owners:

    Authors:

    • Rawane ZOSSOU

    SHA 256 checksum:

    1962a0e7cae4243dca6dd6f30773277676738ad4186a2f02faf55297dbea2bb4

    Total downloads 10,289

    For this version 3,186

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: